BounceHammerに必要なCPANモジュール

バウンス処理でなかなかイケてるソリューションHounceHammer様。見た感じもAPIもかなりィィ。
しかし必要なCPANモジュールがやたら多く、激しくめんどくさかったのでインストールメモ。
OSはUbuntu10.04 BounceHammerは2.7.7

# perl -MCPAN -e shell

install Class::Accessor::Fast::XS
install Term::ProgressBar
install Error
install Email::AddressParser
install Text::ASCIITable
install Perl6::Slurp
install DBIx::Skinny
install Crypt::DES
install JSON::Syck
install Crypt::CBC
install YAML
一度ぬけてMCPANしなおす
install Path::Class
install Path::Class::File::Lockable
install CGI::Application
install CGI::Application::Plugin::HTMLPrototype
install CGI::Application::Dispatch
install CGI::Application::Plugin::TT
install CGI::Application::Plugin::Session

あとは通常通りmake; make install

セットアップ完了後エラーがでる場合は大体DBまわりが原因らしい。
libdbi-perl が入っているか確認こと。